## node-to-object-path 0.3.0

=== debian/changelog ===
node-to-object-path (0.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:21:56 +0000

node-to-object-path (0.3.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace
  * Use secure copyright file specification URI
  * Bump debhelper from old 9 to 12
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit
  * Update Vcs-* headers from URL redirect
  * Use canonical URL in Vcs-Git
  * Remove constraints unnecessary since buster:
    + node-to-object-path: Drop versioned constraint on node-kind-of in
    Depends
  * Bump debhelper from old 12 to 13

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 17:50:59 +0100

node-to-object-path (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #840938)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 16 Oct 2016 16:32:29 +0530
