=== debian/control ===
Source: node-to-object-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assert <!nocheck>
 , node-kind-of <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-to-object-path
Vcs-Git: https://salsa.debian.org/js-team/node-to-object-path.git
Homepage: https://github.com/jonschlinkert/to-object-path
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-to-object-path
Architecture: all
Depends: ${misc:Depends}
 , node-kind-of
Multi-Arch: foreign
Description: Create an object path from a list of strings
 Create an object path from a list or array of strings. Also supports passing
 an arguments object (without having to slice args).
 .
 Node.js is an event-based server-side JavaScript engine.
