=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-to-object-path-$1/ \
 https://github.com/jonschlinkert/to-object-path/tags .*/archive/.*/v?([\d\.]+).tar.gz
